
<!DOCTYPE html>
<html dir="rtl" lang="ar">
<head>
    <meta name="Content-type" content="text/html; charset=utf-8" type="equiv">
		<meta name="X-UA-Compatible" content="IE=edge" type="equiv">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" type="name">
    <link href="https://food.57357.org/assets/media/uploads/favicon.jpeg" rel="shortcut icon" type="image/ico">
<title>تغيير كلمة مرور الحساب - Food</title>
		<link rel="stylesheet" type="text/css" href="https://food.57357.org/themes/tastyigniter-orange/assets/css/app.css" name="app-css">

		<!-- <link rel="stylesheet" type="text/css" href="https://food.57357.org/themes/tastyigniter-orange-child/assets/css/app-extend.css" name="app-extend-css"> -->
        <link rel="stylesheet" href="./assets/css/app-extend.css">

</head>
<body class="">

    <header class="header">
        <nav class="navbar navbar-light navbar-top navbar-expand-md fixed-top">
    <div class="container">
        <a class="navbar-brand" href="https://food.57357.org">
            <img
            class="img-logo"
            alt="Food"
            src="https://food.57357.org/assets/media/uploads/logo.png"
        >
    </a>
        <button
            class="navbar-toggler border-0"
            type="button"
            data-toggle="collapse"
            data-target="#navbarMainHeader"
            aria-controls="navbarMainHeader"
            aria-expanded="false"
            aria-label="Toggle navigation"
        ><span class="navbar-toggler-icon"></span></button>

        <div class="justify-content-end collapse navbar-collapse" id="navbarMainHeader">
            <!-- <ul class="nav navbar-nav">
                            <li
            class="nav-item"
        >
            <a
                class="nav-link"
                href="https://food.57357.org/local/menus"
                                            > قائمة الطعام</a>
                    </li>
                            <li
            class="nav-item"
        >
            <a
                class="nav-link"
                href="https://food.57357.org/reservation"
                                            >Reservation</a>
                    </li>
                            <li
            class="nav-item"
        >
            <a
                class="nav-link"
                href="https://food.57357.org/login"
                                            >تسجيل الدخول</a>
                    </li>
                            <li
            class="nav-item"
        >
            <a
                class="nav-link"
                href="https://food.57357.org/register"
                                            >Register</a>
                    </li>
                    </ul>
 -->
                    </div>
    </div>
</nav>
    </header>

    <main role="main">
        <div id="page-wrapper">
            <div class="container">
    <div class="row">
        <div class="col-sm-6 mx-auto my-5">
            <div class="card">
                <div class="card-body">
                    <h1 class="card-title h4 mb-4 font-weight-normal">
                        تغيير كلمة مرور الحساب                    </h1>

                    <p>عنوان البريد الإلكتروني الذي تستخدمه لتسجيل الدخول إلى حسابك سنرسل لك بريدًا إلكترونيًا بكلمة مرور جديدة.</p>

<form method="POST" action="https://food.57357.org/forgot-password" accept-charset="UTF-8" role="form" data-request="resetPassword::onForgotPassword"><input name="_token" type="hidden" value="BEozsdFxoIFCyD6gnfspmxvxipmgOMK52dTAfoJf"><div class="form-group">
    <input
        name="email"
        type="text"
        id="email"
        class="form-control input-lg"
        value=""
        placeholder="البريد الإلكتروني"
    />
    </div>

<div class="clearfix">
    <a
        class="btn btn-link btn-lg pull-left"
        href="https://food.57357.org/login"
    >تسجيل الدخول</a>
    <button
        type="submit"
        class="btn btn-primary btn-lg pull-right"
    >تغيير كلمة المرور</button>
</div>

</form>

                </div>
            </div>
        </div>
    </div>
</div>        </div>
    </main>

    <footer class="pt-5">
        <div class="footer pt-5 pb-5">
    <div class="container">
        <div class="row">
                            <div class="col-sm-3">
                    <div class="footer-links">
                        <h6 class="footer-title d-none d-sm-block">Main Links</h6>
                        <ul>
                                                            <li>
                                    <a href="https://food.57357.org/local/menus"> قائمة الطعام</a>
                                </li>
                                                            <li>
                                    <a href="/">Home Page</a>
                                </li>
                                                    </ul>
                    </div>
                </div>
                            <div class="col-sm-3">
                    <div class="footer-links">
                        <h6 class="footer-title d-none d-sm-block"> معلومات عنا</h6>
                        <ul>
                                                            <li>
                                    <a href="https://food.57357.org/contact">تواصل معنا</a>
                                </li>
                                                            <li>
                                    <a href="https://food.57357.org/about-us">About Us</a>
                                </li>
                                                    </ul>
                    </div>
                </div>
            
            <!-- <div class="col-sm-3 mt-3 mt-sm-0">
                <div class="social-bottom">
                    <h6 class="footer-title">Follow us on</h6>
                    <ul class="social-icons list-inline">
    
    </ul>
                </div>
            </div> -->

            <!--                 <div class="col-sm-3 mt-3 mt-sm-0">
                    <div id="newsletter-box">
                        <h5 class="mb-4">اشترك في نشرتنا الإخبارية</h5>
                        <form
    id="subscribeForm"
    class="subscribe-form"
    method="POST" data-request="newsletter::onSubscribe">
    <div class="input-group subscribe-group">
        <input
            type="text"
            class="form-control"
            name="subscribe_email"
        >
        <span class="input-group-append">
            <button
                id="subscribeButton"
                class="btn btn-info"
            ><i class="fa fa-paper-plane"></i></button>
        </span>
    </div>
</form>                    </div>
                </div>
             -->
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="col">
                <hr class="mb-3">
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <!-- <div class="col p-2">
                &copy; 2020 Food - <a target="_blank" href="http://tastyigniter.com">Powered by TastyIgniter</a>            </div> -->
        </div>
    </div>
</div>    </footer>
    <div id="notification">
            </div>
    <div
    id="euCookieBanner"
    data-control="cookie-banner"
    data-active="1"
    style="display:none;"
>
    <div
        style="background-color: #FFFFFF; color: #000000;"
    >
        <div class="container">
            <div class="d-flex align-items-center">
                <p id="eu-cookie-message" class="mb-0">
                    <span>We use own and third party cookies to improve our services. If you continue to browse, consider accepting its use</span>
                    <a
                        href="https://food.57357.org/about-us"
                    >More Information</a>
                </p>
                <a
                    id="eu-cookie-action"
                    class="btn btn-secondary ml-auto"
                    href="javascript:void(0);"
                >OK</a>
            </div>
        </div>
    </div>
</div>    <script charset="utf-8" type="text/javascript" src="https://food.57357.org/themes/tastyigniter-orange/assets/js/app.js" name="app-js"></script>

</body>
</html>